<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
    <title>@ViewData["Title"] - @ViewData["AppName"]</title>
    <link rel="stylesheet" type="text/css" href="~/css/site.css" runat="server"/>
</head>
<body>
<div class="container">
    <main role="main" class="pb-3">
        @RenderBody()
    </main>
</div>
</body>
</html>